Subject: [ntpwg] NTPv4 protocol

From: "Sirigiri, Anil Kumar Reddy (STSD)" <[email-masked]>
Date: Fri, 6 Nov 2009 06:21:04 +0000

As I did not see my message posted on to NTPWG, I'm sending this again. Could someone please provide me any info on this.

--
Thanks & Regards,
Anil

_____________________________________________
From: Sirigiri, Anil Kumar Reddy (STSD)
Sent: Monday, November 02, 2009 5:01 PM
To: [email-masked]
Subject: NTPv4 protocol

Is there an approximate timeline for the ID (http://tools.ietf.org/html/draft-ietf-ntp-ntpv4-proto-13.txt) to become RFC ? I tried to find this in the mail archive but couldn't get an answer and/or details on WG last call.

--
Thanks & Regards,
Anil

_______________________________________________
ntpwg mailing list
[email-masked]
https://lists.ntp.org/mailman/listinfo/ntpwg